@charset "utf-8";
/*
 * ==========================================================================
 *
 * ベースレイアウトCSS
 *
 * ==========================================================================
 */
@font-face {
	font-family: 'Noto Serif CJK JP';
	font-style: normal;
	font-weight: 300;
	src: url(../../fonts/NotoSerifCJKjp-Light.woff2) format('woff2'),
	url(../../fonts/NotoSerifCJKjp-Light.woff) format('woff');
}
@font-face {
	font-family: 'Noto Serif CJK JP';
	font-style: normal;
	font-weight: 400;
	src: url(../../fonts/NotoSerifCJKjp-Regular.woff2) format('woff2'),
	url(../../fonts/NotoSerifCJKjp-Regular.woff) format('woff')
}
@font-face {
	font-family: 'Noto Serif CJK JP';
	font-style: normal;
	font-weight: 700;
	src: url(../../fonts/NotoSerifCJKjp-Bold.woff2) format('woff2'),
	url(../../fonts/NotoSerifCJKjp-Bold.woff) format('woff');
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 300;
	src: url(../../fonts/NotoSansCJKjp-Light.woff2) format('woff2'),
	url(../../fonts/NotoSansCJKjp-Light.woff) format('woff');
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 400;
	src: url(../../fonts/NotoSansCJKjp-Regular.woff2) format('woff2'),
	url(../../fonts/NotoSansCJKjp-Regular.woff) format('woff')
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 700;
	src: url(../../fonts/NotoSansCJKjp-Bold.woff2) format('woff2'),
	url(../../fonts/NotoSansCJKjp-Bold.woff) format('woff');
}
/**
 * ---------------------------------------------------
 * reset
 * ---------------------------------------------------
 */
body, h1, h2, h3, h4, h5, h6, p, li, dl, pre, form,
blockquote, fieldset, input, address, figure, figcaption, main {
	margin: 0;
	padding: 0;
}
main, article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, summary {
    display: block;
}
/**
 * ---------------------------------------------------
 * img
 * ---------------------------------------------------
 */
img {
	vertical-align: middle;
	border: none;
	max-width: 100%;
}
/**
 * ---------------------------------------------------
 * default
 * ---------------------------------------------------
 */
h1, h2, h3, h4, h5, h6, caption {
	font-weight: normal;
	font-size: 100%;
}

a { outline: none; }

address { font-style: normal; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption { text-align: left; }

fieldset { border: none; }

legend { display:none; }

input[type=radio],
input[type=checkbox],
select {
	vertical-align: middle;
}
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}
/**
 * ---------------------------------------------------
 * 基本カラー設定
 * 濃い→薄い
 * R155 G120 B20 #9B7814
 * R167 G140 B36 #A78C24
 * R196 G173 B104 #C4AD68
 * R244 G239 B227 #F4EFE3
 * ---------------------------------------------------
 */
/**
 * ---------------------------------------------------
 * link
 * ---------------------------------------------------
 */
a {
	color: #9B7814;
	text-decoration: none;
}
a:link {
	color: #9B7814;
	text-decoration: none;
}

a:visited {
	color: #9B7814;
	text-decoration: none;
}

a:hover {
	color: #9B7814;
	text-decoration: underline;
}

a:active {
	color: #9B7814;
	text-decoration: underline;
}
/**
 * ---------------------------------------------------
 * html
 * ---------------------------------------------------
 */
html {
	font-size: 62.5%;
}
/**
 * ---------------------------------------------------
 * body
 * ---------------------------------------------------
 */
body {
	color: #231815;
	font-size: 1.6rem;
	font-family:
		'Noto Serif CJK JP',
		"游明朝体", "YuMincho", "游明朝", "Yu Mincho",
		"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro",
		"HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
	line-height: 1.8;
	width: 100%;
	min-width: 1120px;
	background: #fff;
	position: relative;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: 'palt';
	letter-spacing: .05em;
}
html:lang(en) body {
	font-family:
		'Noto Serif', serif;
}
html:lang(zh-cmn-Hans) body {
	font-family:
		'Noto Serif SC', serif;
}
html:lang(zh-cmn-Hant) body {
	font-family:
		'Noto Serif TC', serif;
}
html:lang(ko) body {
	font-family:
		'Noto Serif KR', serif;
}
::selection {
	color: #fff;
	background: #A78C24;
}
::-moz-selection {
	color: #fff;
	background: #A78C24;
}
p { line-height: 2.0; }
/**
 * ---------------------------------------------------
 * wrapper
 * ---------------------------------------------------
 */
#wrapper {
	width: 100%;
	overflow: hidden;
	padding-top: 55px;
	/*visibility: hidden;*/
	position: relative;
	opacity: 0;
}
/**
 * ---------------------------------------------------
 * header
 * ---------------------------------------------------
 */
#siteHeader {
	color: #fff;
	width: 100%;
	min-width: 1120px;
	height: 55px;
	background: #C4AD68;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
	#siteHeader .inner {
		width: 93.75%;
		height: 100%;
		margin: 0 auto;
		/* overflow: hidden; */
		position: relative;
		display: table;
	}
	#siteHeader #siteLogo {
		width: 182px;
		/* height: 28px; */
		/* float: left; */
		display: table-cell;
		vertical-align: middle;
		/* position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%); */
	}
		#siteHeader #siteLogo a {
			/* display: block;
			height: 100%; */
			text-indent: -99999px;
			display: inline-block;
			width: 100%;
			background: url(../../images/global/logo2.svg) no-repeat left center;
			-webkit-background-size: contain;
			        background-size: contain;
		}
	#siteHeader .snsBtn {
		color: #fff;
		font-size: 1.3rem;
		display: table-cell;
		vertical-align: middle;
		/* text-align: right; */
		/* float: right; */
		/* overflow: hidden;
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%); */
	}
		#siteHeader .snsBtn a {
			color: #fff;
			display: block;
			padding: .5em;
		}
		#siteHeader .snsBtn ul {
			list-style-type: none;
			padding: 0;
			margin: 0;
			/* overflow: hidden; */
			letter-spacing: -.4em;
			display: flex;
			justify-content: flex-end;
		}
		#siteHeader .snsBtn li {
			/* display: inline-block; */
			margin: 0 .1em;
			letter-spacing: normal;
			line-height: 1.0;
			position: relative;
		}
			#siteHeader .snsBtn li img {
				height: 14px;
			}
			/* #siteHeader .snsBtn li img { vertical-align: middle; } */
		#siteHeader .snsBtn .search {
			padding-right: 5px;
			margin-right: 3px;
			/* border-right: 1px solid #fff; */
		}
		#siteHeader .snsBtn .search::after {
			content: '';
			width: 1px;
			height: 16px;
			background-color: #FFFFFF;
			position: absolute;
			right: 0;
			top: 50%;
			margin-top: -8px;
		}
		#siteHeader .snsBtn .target {
			padding-right: .5em;
			padding-left: .5em;
			margin: 0 0 0 10px;
			position: relative;
		}
		#siteHeader .snsBtn .target::before {
			content: '';
			width: 1px;
			height: 16px;
			background-color: #FFFFFF;
			position: absolute;
			left: 0;
			top: 50%;
			margin-top: -8px;
		}
		#siteHeader .snsBtn .target::after {
			content: '';
			width: 1px;
			height: 16px;
			background-color: #FFFFFF;
			position: absolute;
			right: 0;
			top: 50%;
			margin-top: -8px;
		}
		#siteHeader .snsBtn .language {
			position: relative;
		}
		#siteHeader .snsBtn .sub {
			position: absolute;
			top: 1.5em;
			left: 0;
			width: 14.5em;
			text-align: left;
			padding: 1em .5em;
			background-color: #F4EFE3;
			-webkit-transition: all .2s linear;
			transition: all .2s linear;
			opacity: 0;
			visibility: hidden;
			display: block;
		}
		#siteHeader .snsBtn .sub.langList {
			width: 7em;
		}
		#siteHeader .snsBtn .sub.active {
			opacity: 1;
			visibility: visible;
		}
			#siteHeader .snsBtn .sub li {
				display: block;
				margin: 0;
			}
			#siteHeader .snsBtn .sub li:not(:last-child) {
				margin-bottom: .75em;
			}
			#siteHeader .snsBtn .sub a {
				color: #9B7814;
			}
	#siteHeader .searchVox {
		/* display: none; */
		position: absolute;
		top: 55px;
		left: 0;
		padding: 10px;
		background-color: #F4EFE3;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all .2s linear;
		transition: all .2s linear;
	}
	#siteHeader .searchVox.active {
		opacity: 1;
		visibility: visible;
	}
		#siteHeader .searchVox form {
			display: -webkit-flex;
			display: flex;
		}
			#siteHeader .searchVox form .keyword {
				border: 3px solid #C4AD68;
				width: 150px;
				padding: 2px;
			}
			#siteHeader .searchVox form .btn {
				width: 50px;
				background-color: #C4AD68;
				color: #FFFFFF;
				border: none;
				line-height: 1;
			}
/**
 * ---------------------------------------------------
 * gNavOpener
 * ---------------------------------------------------
 */
#gNavOpener {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 101;
}
	#gNavOpener span {
		display: block;
		width: 20px;
		height: 2px;
		background: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -10px;
		margin-top: -1px;
		-webkit-transition: transform .2s linear;
		-ms-transition: transform .2s linear;
		transition: transform .2s linear;
		-webkit-transform: rotate(0deg);
				-ms-transform: rotate(0deg);
						transform: rotate(0deg);
	}
	#gNavOpener span:nth-child(1) {
		-webkit-transform: translateY(-8px);
				-ms-transform: translateY(-8px);
						transform: translateY(-8px);
	}
	#gNavOpener span:nth-child(3) {
		-webkit-transform: translateY(8px);
				-ms-transform: translateY(8px);
						transform: translateY(8px);
	}
	#gNavOpener.open span:nth-child(1) {
		-webkit-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
						transform: rotate(-45deg);
	}
	#gNavOpener.open span:nth-child(2) { opacity: 0; }
	#gNavOpener.open span:nth-child(3) {
		-webkit-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
						transform: rotate(45deg);
	}
/**
 * ---------------------------------------------------
 * gNav
 * ---------------------------------------------------
 */
#navWrapper {
	font-size: 1.7rem;
	display: table-cell;
	vertical-align: middle;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	padding-left: 0;
	padding-right: 2em;
}
#gNav {
	transform-origin: 0 50%;
}
	#gNav ul {
		list-style-type: none;
		letter-spacing: -0.4em;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
		#gNav ul li {
			display: inline-block;
			letter-spacing: normal;
			margin: 0 .25em;
		}
		#gNav ul li.target {
			margin-left: 30px;
			margin-right: 30px;
			position: relative;
		}
		#gNav ul li.target::before,
		#gNav ul li.target::after {
			display: block;
			content: "";
			width: 1px;
			height: 16px;
			margin-top: -8px;
			background: #fff;
			position: absolute;
			top: 50%;
		}
		#gNav ul li.target::before { left: -30px; }
		#gNav ul li.target::after { right: -30px; }
			#gNav ul li a {
				display: block;
				color: #000;
				line-height: 1.5;
				text-decoration: none;
				padding: 0 .5em;
				border-bottom: 1px solid transparent;
				transition: .15s;
			}
			#gNav ul li a.active,
			#gNav ul li a:hover { border-bottom-color: #A78C24; }
.sMenu {
	visibility: hidden;
	opacity: 0;
	width: 100%;
	padding: 30px 0 0 0;
	background: rgba(255, 255, 255, 0.7);
	position: fixed;
	top: 55px;
	left: 0;
	z-index: 100;
	-webkit-transition: opacity .2s linear, visibility .2s linear;
	    -ms-transition: opacity .2s linear, visibility .2s linear;
	        transition: opacity .2s linear, visibility .2s linear;
}
.sMenu.active {
	opacity: 1;
	visibility: visible;
}
	.sMenu .cInner {
		margin: 0 auto;
	}
	.sMenu.sMenu01 .cInner {
		width: 1100px;
	}
	html:not(:lang(ja)) .sMenu.sMenu01 .cInner {
		width: 784px;
	}
	.sMenu.sMenu02 .cInner {
		/*
		width: 784px;
		*/
		width: 940px;
	}
	.sMenu.sMenu03 .cInner {
		width: 624px;
	}
	.sMenu.sMenu05 .cInner {
		/*
		width: 784px;
		*/
		width: 940px;
	}
	.sMenu ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
		.sMenu ul li {
			width: 150px;
			float: left;
			margin-right: 8px;
			margin-bottom: 20px;
			position: relative;
		}
		.sMenu.sMenu01 ul li:nth-of-type(7n) { margin-right: 0; }
		.sMenu.sMenu02 ul li:nth-of-type(6n) { margin-right: 0; }
		.sMenu.sMenu03 ul li:nth-of-type(4n) { margin-right: 0; }
		.sMenu.sMenu05 ul li:nth-of-type(6n) { margin-right: 0; }
		html:not(:lang(ja)) .sMenu.sMenu01 ul li:nth-of-type(5n) { margin-right: 0; }
			.sMenu ul li a {
				display: block;
				color: #fff;
				text-decoration: none;
				text-align: center;
			}
				/* .sMenu ul li figure { height: 80px; } */
				.sMenu ul li figcaption {
					background-color: #FFFFFF;
					color: #9B7814;
					line-height: 1.2;
					display: block;
					font-size: 1.3rem;
					height: 2.5em;
					padding: .25em 0;
					position: relative;
				}
					.sMenu ul li figcaption span {
						width: 100%;
						position: absolute;
						left: 50%;
						top: 50%;
						-webkit-transform: translate(-50%, -50%);
						-ms-transform: translate(-50%, -50%);
						transform: translate(-50%, -50%);
					}
/**
 * ---------------------------------------------------
 * contentWrapper
 * ---------------------------------------------------
 */
#contentWrapper {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 50px;
}
	#contentWrapper .mainContent {
		float: right;
		width: 750px;
	}
		#contentWrapper .mainContent a[title^="[関連]"] {
			color: #0645ad;
			text-decoration: underline;
		}
		#contentWrapper .mainContent a[title^="[関連]"]:hover {
			text-decoration: none;
		}
	body.nolNav #contentWrapper .mainContent {
		float: none;
		width: 100%;
	}
/**
 * ---------------------------------------------------
 * lNav
 * ---------------------------------------------------
 */
#lNav {
	width: 190px;
	float: left;
	font-size: 1.8rem;
}
#lNav.lNavFix {
	position: fixed;
	top: 55px;
	z-index: 100;
}
	#lNav .localName {
		padding: .25em;
		background-color: #C4AD68;
	}
	#lNav ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		border-top: 1px solid #A78C24;
	}
	#lNav > ul {
		border-bottom: 1px solid #A78C24;
	}
	#lNav .title {
		display: none;
		color: #000000;
		text-decoration: none;
		padding: .25em .5em;
		background-color: #FFFFFF;
		border-bottom: 1px solid #A78C24;
	}
	#lNav .main:not(:last-child) {
		border-bottom: 1px solid #A78C24;
	}
		#lNav ul a,
		#lNav ul span {
			position: relative;
			display: block;
			color: #000000;
			padding: .25em 20px .25em .5em;
			-webkit-transition: background-color .2s linear;
			    -ms-transition: background-color .2s linear;
			        transition: background-color .2s linear;
		}
		#lNav ul a.active,
		#lNav ul a:hover {
			text-decoration: none;
			background-color: #F4EFE3;
		}
		#lNav ul a.icoNW::after {
			content: "";
			position: absolute;
			top: 50%;
			right: 0;
			width: 10px;
			height: 10px;
			margin-top: -5px;
			background: url(../../images/content/content/ico_window.gif) no-repeat center center;
			-webkit-background-size: 10px auto;
			        background-size: 10px auto;
		}
	#lNav .sub {
		font-size: 1.5rem;
		padding-left: 1em;
		border-top: 1px solid #A78C24;
	}
		#lNav .sub li:not(:last-child) {
			border-bottom: 1px solid #A78C24;
		}
			#lNav .sub li a {
				padding-left: .5em;
				border-bottom: none;
				position: relative;
			}
/**
 * ---------------------------------------------------
 * topicPathVox
 * ---------------------------------------------------
 */
#topicPathVox {
	font-size: 1.2rem;
	padding: 3px 0;
	background: #F4EFE3;
}
	#topicPathVox .inner {
		width: 93.75%;
		margin: 0 auto;
	}
	#topicPathVox .breadcrumbs {}
		#topicPathVox .breadcrumbs a { color: #000; }
		#topicPathVox .breadcrumbs .item {
			display: inline-block;
			margin-right: 5px;
		}
		#topicPathVox .breadcrumbs .item:not(:last-child)::after {
			content: '\003e';
			display: inline-block;
			margin-left: .5em;
		}
/**
 * ---------------------------------------------------
 * pageTitle
 * ---------------------------------------------------
 */
#pageTitle {
	color: #fff;
	text-align: center;
	padding-top: 200px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	        background-size: cover;
	position: relative;
}
body.titleH #pageTitle { padding-top: 31.914%; }
	#pageTitle .inner {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
	#pageTitle .inner::before {
		display: block;
		content: "";
		width: 36em;
		height: 150px;
		border: 1px solid #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
	#pageTitle .title,
	#pageTitle h1 { font-size: 4.0rem; }
	#pageTitle .sub {
		font-size: 2.5rem;
		line-height: 1.8;
	}
/**
 * ---------------------------------------------------
 * anchorLink
 * ---------------------------------------------------
 */
#anchorLink {
	display: none;
	position: fixed;
	bottom: 0;
	left: 30px;
	z-index: 10;
	opacity: 0;
	padding-bottom: 3vh;
	padding-top: 3vh;
	-webkit-transform-origin: left bottom;
	    -ms-transform-origin: left bottom;
	        transform-origin: left bottom;
	/* -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%); */
}
	#anchorLink ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
		#anchorLink ul li {
			margin-bottom: 2px;
			position: relative;
		}
		#anchorLink ul li:last-of-type::after { display: none; }
			#anchorLink ul li a {
				display: block;
				color: #000;
				font-size: 1.5rem;
				line-height: 1.5;
				text-decoration: none;
				padding: 0 10px;
				transition: .2s;
			}
				#anchorLink ul li.etc a {
					text-indent: 1em;
					font-size: 1.3rem;
				}
			#anchorLink ul li a:hover,
			#anchorLink ul li.active a { background: #cbbb89; }

/**
 * ---------------------------------------------------
 * container
 * ---------------------------------------------------
 */
#container {
	padding: 0 0 200px;
}
#main {}
#content {}
/**
 * ---------------------------------------------------
 * footer
 * ---------------------------------------------------
 */
#siteFooter {
	color: #fff;
	font-size: 1.7rem;
	text-align: center;
	padding-bottom: 10px;
	background: #C4AD68;
}
html:not(:lang(ja)) #siteFooter {
	padding-bottom: 0;
}
	#siteFooter a { color: #fff; }
	/*
	#siteFooter #pageTopVox {
		display: none;
		width: 60px;
		height: 60px;
		position: fixed;
		bottom: 60px;
		right: 0;
		z-index: 10;
	}
		#siteFooter #pageTopVox a {
			display: block;
			text-indent: -99999px;
			height: 100%;
			background: url(../../images/global/pagetop.png) no-repeat center center rgba(255, 255, 255, 0.6);
		}
	*/
	#siteFooter .inner {
		width: 1080px;
		margin: 0 auto;
	}
	#siteFooter .nc400 {
		text-align :center;
		padding: 40px 0;
		background: #fff;
	}
	#siteFooter .fNav {
		list-style-type: none;
		letter-spacing: -0.4em;
		float: left;
		padding: 10px 0;
		margin: 0;
	}
		#siteFooter .fNav li {
			display: inline-block;
			line-height: 1.1;
			letter-spacing: normal;
			padding: 0 20px;
			border-right: 1px solid #fff;
		}
		#siteFooter .fNav li:last-of-type { border-right: none; }
	#siteFooter #copyright { float: right; }
		#siteFooter #copyright small {
			display: block;
			font-size: 1.2rem;
			letter-spacing: 0.1em;
			padding: 12px 0;
		}
	#siteFooter .outline {
		clear: both;
		text-align: left;
		padding: 10px 0;
		position: relative;
	}
	#siteFooter .outline::before {
		display: block;
		content: "";
		width: 500%;
		height: 1px;
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
		#siteFooter .outline p {
			font-size: 1.3rem;
			line-height: 1.3;
			letter-spacing: normal;
		}
		#siteFooter .outline .title {
			font-size: 1.6rem;
			margin-bottom: 5px;
		}
			#siteFooter .outline .title .kana { font-size: 1.0rem; }
/**
 * ---------------------------------------------------
 * pageTopVox
 * ---------------------------------------------------
 */
#pageTopVox {
	position: fixed;
	right: 50px;
	bottom: 5%;
	display: none;
	z-index: 50;
}
	#pageTopVox a {
		display: block;
		text-indent: -99999px;
		width: 50px;
		height: 50px;
		background: url(../../images/global/pagetop.svg) no-repeat center center #a78c24;
		-webkit-background-size: 24px auto;
		        background-size: 24px auto;
		border-radius: 50px;
	}
/**
 ****************************************************
 *
 * screens larger than 768
 *
 ****************************************************
 */
@media only screen and (min-width: 768px) {
	#gNavSP { display: none; }
	#gNavOpener { display: none; }
}	/* END @media larger than 768 */
/**
 ****************************************************
 *
 * screens smaller than 768
 *
 ****************************************************
 */
@media only screen and (max-width: 767px) {
	/**
	 * ---------------------------------------------------
	 * body
	 * ---------------------------------------------------
	 */
	body {
		-webkit-text-size-adjust: none;
		font-size: 1.4em;
		min-width: 0;
		position: static;
	}
	body.navOpen {
		overflow: hidden;
	}
	p {
		line-height: 1.7;
	}
	/**
	 * ---------------------------------------------------
	 * wrapper
	 * ---------------------------------------------------
	 */
	#wrapper { padding-top: 50px; }
	/**
	 * ---------------------------------------------------
	 * header
	 * ---------------------------------------------------
	 */
	#siteHeader {
		width: 100%;
		height: 50px;
		z-index: 1900;
		position: fixed;
		top: 0;
		left: 0;
		min-width: 0;
	}
	#siteHeader::before,
	#siteHeader::after { display: none; }
		#siteHeader .inner {}
		#siteHeader .snsBtn {
			display: none;
		}
		#siteHeader #siteLogo {
			position: relative;
			z-index: 10;
		}
	/**
	 * ---------------------------------------------------
	 * gNav
	 * ---------------------------------------------------
	 */
	#navWrapper {
		width: 100%;
		min-width: 0;
		height: 100%;
		position: absolute;
		padding: 0;
		top: 0;
		left: 0;
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
	}
		#navWrapper .logo {
			top: 12px;
			left: 15px;
		}
	#gNav { display: none; }
	.sMenu { display: none; }
	/**
	 * ---------------------------------------------------
	 * gNavSP
	 * ---------------------------------------------------
	 */
	#gNavSP {
		background-color: rgba(196,173,104,.95);
		position: fixed;
		top: 50px;
		left: 0;
		width: 100%;
		height: calc(100% - 50px);
		overflow-y: scroll;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
		padding: 20px 45px;
		display: none;
	}
		#gNavSP ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
		}
		#gNavSP li {
			border-top: 1px solid #FFFFFF;
			text-align: left;
		}
		#gNavSP li:last-child {
			border-bottom: 1px solid #FFFFFF;
		}
		#gNavSP a {
			color: #FFFFFF;
			padding: .25em .5em;
			display: block;
			text-decoration: none;
			transition: none;
		}
		#gNavSP .main {
			position: relative;
		}
		#gNavSP .main::after {
			content: '';
			width: 26px;
			height: 26px;
			background: scroll url(../../images/global/ico_arr02.svg) no-repeat center center / 13px;
			position: absolute;
			top: 50%;
			margin-top: -13px;
			right: 10px;
			padding-right: 30px;
			transform-origin: 50% 50%;
			transition: transform .2s linear;
		}
		#gNavSP .main.active::after {
			transform: rotate(180deg);
		}
		#gNavSP .sub {
			background-color: rgba(255,255,255,.5);
			display: none;
		}
			#gNavSP .sub a {
				color: #000000;
				padding-left: 1.5em;
				padding-right: 30px;
				position: relative;
			}
			#gNavSP .sub a::after {
				content: '';
				width: 20px;
				height: 20px;
				background: scroll url(../../images/global/ico_arr01.svg) no-repeat center center / 10px;
				position: absolute;
				top: 50%;
				margin-top: -10px;
				right: 10px;
				padding-right: 30px;
			}
			#gNavSP .sub li:last-child {
				border-bottom: none;
			}
		#gNavSP .search {}
			#gNavSP .search .sub {
				height: 40px;
				position: relative;
				padding: 0 .5em;
			}
			#gNavSP .search form {
				position: absolute;
				top: 50%;
				transform: translateY(-50%);
				width: calc(100% - 1em);
				display: flex;
			}
			#gNavSP .search .keyword {
				display: inline-block;
				vertical-align: top;
				width: 100%;
				height: 30px;
				padding: 0 .5em;
				background: #fff;
				border: none;
				border: 3px solid #C4AD68;
			}
			#gNavSP .search .btn {
				display: inline-block;
				vertical-align: top;
				width: 60px;
				background-color: #C4AD68;
				color: #FFFFFF;
				border: none;
			}
		#gNavSP .sns {}
			#gNavSP .sns ul {
				text-align: center;
			}
			#gNavSP .sns li {
				display: inline-block;
				border: none;
			}
				#gNavSP .sns li img {
					height: 18px;
				}
	/**
	 * ---------------------------------------------------
	 * topicPathVox
	 * ---------------------------------------------------
	 */
	#topicPathVox { display: none; }
	/**
	 * ---------------------------------------------------
	 * pageTitle
	 * ---------------------------------------------------
	 */
	#pageTitle {
		padding-top: 100px;
	}
	body.titleH #pageTitle { padding-top: 40%; }
		#pageTitle .inner { width: 100%; }
		#pageTitle .inner::before {
			width: 90%;
			height: 70px;
		}
		#pageTitle .title,
		#pageTitle h1 { font-size: 2.0rem; }
		#pageTitle .sub { font-size: 1.4rem; }
	/**
	 * ---------------------------------------------------
	 * container
	 * ---------------------------------------------------
	 */
	#container { padding-bottom: 60px; }
	#content {}
	/**
	 * ---------------------------------------------------
	 * contentWrapper
	 * ---------------------------------------------------
	 */
	#contentWrapper {
		width: 90%;
		margin: 0 auto;
		padding: 10px 0 30px;
	}
		#contentWrapper .mainContent {
			float: none;
			width: 100%;
		}
	/**
	 * ---------------------------------------------------
	 * lNav
	 * ---------------------------------------------------
	 */
	#lNav {
		font-size: 1.6rem;
		width: 100%;
		float: none;
		margin: 10px auto 25px auto;
		border: 1px solid #A78C24;
	}
		#lNav .localName {
			display: none;
		}
		#lNav .title {
			display: block;
			padding: .25em 25px .25em .5em;
			position: relative;
			border-bottom: none;
		}
		#lNav .title::before {
			content: '';
			width: 10px;
			height: 10px;
			background: scroll url(../../images/global/ico_arr03.svg) no-repeat center center / 10px;
			position: absolute;
			top: 50%;
			margin-top: -5px;
			right: 10px;
			transform-origin: 50% 50%;
			transition: transform .2s linear;
		}
		#lNav .title.active::before {
			transform: rotate(180deg);
		}
		#lNav .title::after {
			content: 'メニュー';
		}
		#lNav > ul {
			display: none;
			background: #F4EFE3;
			border-top: 1px solid #A78C24;
			border-bottom: none;
		}
			#lNav ul a.icoNW::after {
				right: 10px;
			}
	/**
	 * ---------------------------------------------------
	 * anchorLink
	 * ---------------------------------------------------
	 */
	#anchorLink { display: none !important; }
	/**
	 * ---------------------------------------------------
	 * footer
	 * ---------------------------------------------------
	 */
	#siteFooter {
		color: #fff;
		font-size: 1.2rem;
		padding-bottom: 35px;
	}
		#siteFooter .inner {
			width: 90%;
		}
			#siteFooter .inner a { color: #fff; }
		#siteFooter .nc400 {
			text-align :center;
			padding: 40px 0;
			background: #fff;
		}
		#siteFooter .fNav {
			list-style-type: none;
			letter-spacing: -0.4em;
			float: none;
			font-size: 1.1rem;
		}
			#siteFooter .fNav li {
				padding: 0 10px;
			}
		#siteFooter #copyright {
			float: none;
			padding-bottom: 10px;
		}
			#siteFooter #copyright small {
				display: inline;
				font-size: 1.1rem;
				letter-spacing: 0;
				padding: 0;
			}
		#siteFooter .outline {
			padding-bottom: 0;
		}
			#siteFooter .outline p {
				font-size: 1.2rem;
				line-height: 1.3;
			}
			#siteFooter .outline .title {
				font-size: 1.5rem;
				margin-bottom: 15px;
			}
				#siteFooter .outline .title .kana {
					font-size: 1.0rem;
					display: block;
				}
	#pageTopVox {
		right: 10px;
		bottom: 10px;
	}

}	/* END @media smaller than 768 */
